[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_carpaint
CarPaintVersionAware = 4
DisableDev = 1


[Material_CarPaint_Solid]
FresnelMax = 0.5
FresnelC = 0.1
BrightnessAdjustment = 0.85 ; compensates for ambient specular
AmbientSpecular = 0.7
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.05
SpecularBase = 0.1, 35
SpecularSun = 1, 2000
ColoredSpecular = 0.7

[Material_CarPaint_Old]
CarPaintMaterial = RIM
BaseSpecularColor = 1,0.7,0.5
FresnelMax = 1
FresnelC = 0.12
FlakesK = 0.2
BrightnessAdjustment = 0.25
SpecularBase = 0.4, 25
SpecularSun = 1, 2000
AmbientSpecular = 1.7
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.1
ClearCoatTint = 0.4, 0.4, 0.0
UseMetallicReflections = 1
NormalsMode = BASIC
NormalsNoise = 0.1
NormalsNoiseUV = 100000



